<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[an architect]]></word>
			<image>data/templates/pics/unit8_architect.jpg</image>
			<audio>data/templates/audio/exercises/unit8_architect.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an artist]]></word>
			<image>data/templates/pics/unit8_artist.jpg</image>
			<audio>data/templates/audio/exercises/unit8_artist.mp3</audio>
		</group>
				<group>
			<word><![CDATA[a computer programmer]]></word>
			<image>data/templates/pics/unit8_programmer.jpg</image>
			<audio>data/templates/audio/exercises/unit8_programmer.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a doctor]]></word>
			<image>data/templates/pics/unit8_doctor.jpg</image>
			<audio>data/templates/audio/exercises/unit8_doctor.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a fashion designer]]></word>
			<image>data/templates/pics/unit8_fashionDesigner.jpg</image>
			<audio>data/templates/audio/exercises/unit8_fashionDesigner.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a flight attendant]]></word>
			<image>data/templates/pics/unit8_flightAttendant.jpg</image>
			<audio>data/templates/audio/exercises/unit8_flightAttendant.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a mechanic]]></word>
			<image>data/templates/pics/unit8_mechanic.jpg</image>
			<audio>data/templates/audio/exercises/unit8_mechanic.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a salesperson]]></word>
			<image>data/templates/pics/unit8_salesPerson.jpg</image>
			<audio>data/templates/audio/exercises/unit8_salesPerson.mp3</audio>
		</group>
			</groups>
</exercise>
